ADSIid.h
AF_Irda.h
AccCtrl.h
AclAPI.h
AclUI.h
ActivScp.Idl
ActivScp.h
ActiveDS.h
Admex.h
AdsDb.h
AdsErr.h
AdsHlp.h
AdsProp.h
Adsnms.h
Adssts.h
AdtGen.h
AeroStyle.xml
AgtCtl.h
AgtCtl_i.c
AgtErr.h
AgtSvr.h
AgtSvr_i.c
AppAvCap.h
AqAdmTyp.h
AqAdmin.Idl
AqErr.mc
Asptlb.h
AtalkWsh.h
AudioEngineEndpoint.h
Audioclient.h
AuthZ.h
Authif.h
AviFmt.h
BaseTsd.h
BaseTyps.h
BatClass.h
BiDiSpl.h
Bits.Idl
Bits.h
Bits3_0.h
BitsMsg.h
BkOffice.Mak
BluetoothAPIs.h
CChannel.h
CDONTS.h
CDOSys.Idl
CDOSys.h
CDOSysErr.h
CDOSysStr.h
CDOSys_I.c
CGuid.h
CallConv.Inc
CatErr.mc
CdErr.h
CeLib.h
CertAdm.Idl
CertAdm.h
CertBCli.Idl
CertBCli.h
CertBase.Idl
CertBase.h
CertCli.Idl
CertCli.h
CertEnc.Idl
CertEnc.h
CertExit.Idl
CertExit.h
CertMod.Idl
CertMod.h
CertPol.Idl
CertPol.h
CertSrv.h
CertView.Idl
CertView.h
Certif.Idl
Certif.h
ChPtrArr.h
ChStrArr.h
ChString.h
ChanMgr.Idl
ChanMgr.h
CiError.h
CluAdmEx.Idl
CluAdmEx.h
ClusApi.h
CmnQuery.h
CodeAnalysis/Warnings.h
CodeAnalysis/sourceannotations.h
Codecs.h
Color.Dlg
ColorDlg.h
ComAdmin.Idl
ComAdmin.h
ComCat.Idl
ComCat.h
ComSvcs.h
CommCtrl.h
CommCtrl.rh
CommDlg.h
CompObj.h
CorError.h
CorHdr.h
CorSym.idl
Cpl.h
Cplext.h
CustCntl.h
CustomAw.h
DEVPKEY.H
DHtmldid.h
DHtmled.h
DHtmled.idl
DHtmled.js
DHtmled.vbs
DHtmliid.h
DSAdmin.h
DSClient.h
DSQuery.h
DSRole.h
DShow.h
DbgEng.h
DbgHelp.h
DbgProp.h
Dbt.h
Dde.h
Dde.rh
Ddeml.h
DhcpCSdk.h
DhcpSSdk.h
Digitalv.h
Dimm.Idl
Dimm.h
Disable.Mak
DispEx.h
Dispatch.h
Dispdib.h
Dispex.Idl
Dlgs.h
DocObj.Idl
DocObj.h
Dom.Idl
DomDid.h
DsGetDC.h
DskQuota.h
DtcHelp.h
DvObj.h
EapHostError.h
EapHostPeerTypes.h
EmptyVC.h
Error.h
ErrorRep.h
EvColl.h
EventSys.Idl
EventSys.h
Evntrace.h
ExDisp.Idl
ExDisp.h
ExDispid.h
ExchForm.h
FaxCom.h
FaxComEx.h
FaxComEx_i.c
FaxCom_i.c
FaxDev.h
FaxExt.h
FaxMmc.h
FaxRoute.h
Fci.h
Fdi.h
FileHC.h
FileOpen.Dlg
Filter.h
Filterr.h
FindText.Dlg
Font.Dlg
FrQuery.h
FtsIface.h
FunctionDiscoveryKeys_devpkey.h
FwCommon.h
GPEdit.h
GdiPlus.h
GdiPlusBase.h
GdiPlusBitmap.h
GdiPlusBrush.h
GdiPlusCachedBitmap.h
GdiPlusColor.h
GdiPlusColorMatrix.h
GdiPlusEnums.h
GdiPlusFlat.h
GdiPlusFont.h
GdiPlusFontCollection.h
GdiPlusFontFamily.h
GdiPlusGpStubs.h
GdiPlusGraphics.h
GdiPlusHeaders.h
GdiPlusImageCodec.h
GdiPlusImaging.h
GdiPlusInit.h
GdiPlusLineCaps.h
GdiPlusMatrix.h
GdiPlusMem.h
GdiPlusMetaFile.h
GdiPlusMetaHeader.h
GdiPlusPath.h
GdiPlusPen.h
GdiPlusPixelFormats.h
GdiPlusRegion.h
GdiPlusStringFormat.h
GdiPlusTypes.h
GdiPlusimageAttributes.h
GenLex.h
Guiddef.h
HLink.Idl
HLink.h
HlGuids.h
HlIface.Idl
HlIface.h
HostInfo.h
HtmlGuid.h
HtmlHelp.h
HttpExt.h
HttpFilt.h
IACOM.h
IACOM_i.c
IAGuid.h
IAccess.Idl
IAccess.h
ICeeFileGen.h
IDLMULTI.H
IDispIds.h
IEDial.h
IIIS.h
IIScnfg.h
IImgCtx.h
ILS.Idl
ILSGuid.h
IMSConf2.Idl
IMessage.h
INetSDK.Mak
IPExport.h
IPHlpApi.h
IPTypes.h
ISysmon.h
IVEHandler.idl
Iadmext.h
Iadmw.h
Iads.h
Icm.h
IcmpAPI.h
Icmui.Dlg
Idf.h
Ilogobj.Hxx
ImageHlp.h
ImageTranscode.h
Ime.h
Imm.h
InetReg.h
InetSDK.Idl
InetSDK.h
InitGuid.h
InitOID.h
InputScope.h
InputScope.idl
Instance.h
IntShCut.h
Ioevent.h
Ipifcons.h
Ipinfoid.h
Iprtrmib.h
IpxConst.h
Ipxrip.h
Ipxrtdef.h
Ipxsap.h
Ipxtfflt.h
IsGuids.h
IssPErr.h
IssPer16.h
Iwamreg.h
KnownFolders.h
Ks.h
KsGuid.h
KsMedia.h
KsProxy.h
LM.h
LMAPIbuf.h
LMConfig.h
LMCons.h
LMDFS.h
LMErr.h
LMErrlog.h
LMJoin.h
LMMsg.h
LMRemUtl.h
LMRepl.h
LMSName.h
LMServer.h
LMShare.h
LMStats.h
LMSvc.h
LMUse.h
LMUseFlg.h
LMWksta.h
LMaccess.h
LMalert.h
LMat.h
LMaudit.h
LZExpand.h
LoadPerf.h
LpmApi.h
MAPI.h
MAPICode.h
MAPIDbg.h
MAPIDefS.h
MAPIForm.h
MAPIGuid.h
MAPIHook.h
MAPINls.h
MAPIOID.h
MAPISPI.h
MAPITags.h
MAPIUtil.h
MAPIVal.h
MAPIWin.h
MAPIWz.h
MAPIX.h
MDhcp.h
MLang.Idl
MLang.h
MMC.Idl
MMC.h
MMCObj.Idl
MMCObj.h
MMReg.h
MMSystem.h
MSAAText.Idl
MSAAText.h
MSAcm.h
MSAcmDlg.Dlg
MSAcmDlg.h
MSCOREE.IDL
MSChapp.h
MSClus.Idl
MSClus.h
MSDaIpp.h
MSDaIppEr.h
MSFS.h
MSPAB.h
MSPST.h
MSTErr.h
MSTask.Idl
MSTask.h
MSTcpIP.h
MSWSock.h
MSWSockDef.h
MailMsg.Idl
MailMsgProps.h
Make.Inc
MciAvi.h
Mcx.h
Mdcommsg.h
Mddefw.h
Mdmsg.h
MethodCo.h
Mferror.h
Mfidl.idl
Mfobjects.idl
Mftransform.idl
Mgm.h
MgmtAPI.h
Midles.h
MimeInfo.Idl
MimeInfo.h
Mobsync.Idl
Mobsync.h
Moniker.h
Mpeg2Structs.idl
MprError.h
Mprapi.h
Mq.h
MqMail.h
MqOaI.h
MsHTML.Idl
MsHTML.h
MsHtmHst.Idl
MsHtmHst.h
MsHtmcid.h
MsHtmdid.h
MsXml.Idl
MsXml.h
MsXml2.h
MsXml2DId.h
MsXmlDId.h
Mshtmlc.h
Msi.h
MsiDefs.h
MsiQuery.h
Msp.Idl
Msp.h
MspAddr.h
MspCall.h
MspEnum.h
MspStrm.h
Mspcoll.h
Msplog.h
Mspterm.h
Mspthrd.h
Msptrmac.h
Msptrmar.h
Msptrmvc.h
Msputils.h
MtsAdmin.h
MtsAdmin_i.c
MtsEvents.h
MtsGrp.h
Mtx.h
MtxAdmin.h
MtxAdmin_i.c
MtxAttr.h
Mtxdm.h
MultInfo.h
MultiMon.h
NNTPReg.Vbs
NTMSAPI.h
NTMSMli.h
NTQuery.h
NTSDExts.h
NTSecAPI.h
NTSecPkg.h
Nb30.h
NetCon.Idl
NetCon.h
NetSh.h
Npapi.h
NspAPI.h
NtDDNdis.h
NtDDPSch.h
NtDsAPI.h
NtDsBCli.h
NtDsBMsg.h
NtLdap.h
NtWin32.Mak
OAIdl.Idl
OAIdl.acf
OAIdl.h
OCIdl.Idl
OCIdl.acf
OCIdl.h
OPathLex.h
ObjBase.h
ObjError.h
ObjIdl.Idl
ObjIdl.h
ObjPath.h
ObjSafe.Idl
ObjSafe.h
ObjSel.h
Ole2.h
Ole2Ver.h
OleAcc.h
OleAcc.idl
OleAuto.h
OleCtl.h
OleCtlId.h
OleDlg.Dlg
OleDlg.h
OleIdl.Idl
OleIdl.h
PChannel.h
PatchApi.h
PatchWiz.h
Pbt.h
Pcrt32.h
Pdh.h
PdhMsg.h
PerHist.Idl
PerHist.h
PhotoAcquire.h
PhotoAcquireProperties.h
Polarity.h
PopPack.h
PortableDevice.h
PortableDeviceApi.h
PortableDeviceTypes.h
PostMake.Inc
PrSht.h
PrnSetup.Dlg
ProfInfo.h
PropIdl.Idl
PropIdl.h
ProvExce.h
Provider.h
Psapi.h
PshPack1.h
PshPack2.h
PshPack4.h
PshPack8.h
Qos.h
QosPol.h
Qossp.h
Query.h
REND.h
RTInfo.h
RTSCOM.h
RTSCOM_i.c
Ras.h
RasDlg.h
RasError.h
Raseapif.h
RassHost.h
Ratings.h
Reason.h
RecGuids.h
Reconcil.h
RefPtrCo.h
RegStr.h
Rend.Idl
Resapi.h
RestartManager.h
RichOle.h
Richedit.h
Routprot.h
Rpc.h
RpcAsync.h
RpcDce.h
RpcDceP.h
RpcNdr.h
RpcNsi.h
RpcNsip.h
RpcNtErr.h
RpcProxy.h
Rpcsal.h
RrasCfg.Idl
RrasCfg.h
RtmV2.h
Rtutils.h
SCardDat.Idl
SCardDat.h
SCardErr.h
SCardMgr.Idl
SCardMgr.h
SCardSrv.Idl
SCardSrv.h
SCardSsp.Idl
SCardSsp.h
SCardSsp_i.c
SCardSsp_p.c
SCode.h
SDKBld.Mak
SDKPropBld.Mak
SMPAB.h
SMPMS.h
SMPXP.h
SMTPReg.Vbs
Schedule.h
Schemadef.h
ScrnSave.h
ScrptIDs.h
Sddl.h
SearchAPI.h
SearchCommon.idl
SearchCrawlScopeManager.idl
SearchNotifications.idl
SecExt.h
Security.h
SehMap.h
Sens.h
SensAPI.h
SensEvts.Idl
SensEvts.h
Seo.Idl
ServProv.Idl
ServProv.h
SetupAPI.h
SetupDD.h
Sfc.h
ShFolder.h
ShObjIdl.h
ShObjIdl.idl
ShTypes.Idl
ShTypes.h
ShellAPI.h
ShlDisp.h
ShlGuid.h
ShlObj.h
Shlwapi.h
SipBase.h
SmtpEvent.Idl
SmtpGuid.h
Smx.h
Snmp.h
SoftPub.h
SpOrder.h
Sql_1.h
SrRestorePtApi.h
SspGuid.h
Sspi.h
SspsErr.h
SspsIdl.Idl
SspsIdl.h
Sti.h
Stierr.h
Stireg.h
StlLock.h
Stm.h
Storage.h
StrAlign.h
StrongName.h
SubAuth.h
SubsMgr.Idl
SubsMgr.h
SvcGuid.h
SvrAPI.h
SyncMgr.h
SyncMgr.idl
TCError.h
TCGuid.h
TNEF.h
TOM.h
TSPI.h
Tapi.h
Tapi3.h
Tapi3Err.h
Tapi3cc.Idl
Tapi3cc.h
Tapi3ds.Idl
Tapi3ds.h
Tapi3if.Idl
Tapi3if.h
TermMgr.Idl
TermMgr.h
TextServ.h
TextStor.h
TextStor.idl
ThrdBase.h
TimeProv.h
TipAutoComplete.h
TipAutoComplete_i.c
TlHelp32.h
Tmschema.h
Traffic.h
Transact.h
Tvout.h
TxCoord.h
TxCtx.h
TxDtc.h
UIAutomationCore.h
UIAutomationCore.idl
UIAutomationCoreApi.h
UPnP.Idl
UPnP.h
UaStrFnc.h
Umx.h
Unknwn.Idl
Unknwn.h
UrlHist.Idl
UrlHist.h
UrlMon.Idl
UrlMon.h
UserEnv.h
UtilLib.h
Uxtheme.h
Vcr.h
VdmDbg.h
VerError.h
VerInfo.Ver
Vfw.h
W32chico.mk
WERAPI.H
WFExt.h
WMIUtils.Idl
WMIUtils.h
WMSBasicPlugin.idl
WMSPlaylistParser.idl
WPApi.h
WPApiMsg.h
WPCrsMsg.h
WPFtpMsg.h
WPObj.Idl
WPPstMsg.h
WPSpi.Idl
WPSpiHlp.h
WPWizMsg.h
WS2atm.h
WS2dnet.h
WS2spi.h
WS2tcpip.h
WSNwLink.h
WSPiApi.h
WShisotp.h
WSipx.h
WSnetbs.h
WSvns.h
WTypes.Idl
WTypes.h
Wab.h
WabApi.h
WabCode.h
WabDefs.h
WabIab.h
WabMem.h
WabNot.h
WabTags.h
WabUtil.h
WbemAds.Idl
WbemAds.h
WbemCli.Idl
WbemCli.h
WbemDisp.Idl
WbemDisp.h
WbemGlue.h
WbemIdl.h
WbemProv.Idl
WbemProv.h
WbemTime.h
WbemTran.Idl
WbemTran.h
WdsClientApi.h
Wia.h
WiaDef.h
WiaDevD.h
WiaVideo.h
Win32.Mak
WinBase.Inl
WinBase.h
WinBer.h
WinCon.h
WinCrypt.h
WinDNS.h
WinDef.h
WinEFS.h
WinError.h
WinFax.h
WinGDI.h
WinInet.h
WinIoCtl.h
WinNT.h
WinNT.rh
WinNetWk.h
WinNls.h
WinNls32.h
WinPerf.h
WinReg.h
WinResrc.h
WinSCard.h
WinSmCrd.h
WinSnmp.h
WinSock.h
WinSock2.h
WinSpool.h
WinSvc.h
WinTrust.h
WinUser.Inl
WinUser.h
WinUser.rh
WinVer.h
WinWlx.h
Windows.h
WindowsSideShow.h
WindowsSideShowAPI.h
WindowsX.h
Windowsx.h16
Winineti.h
Winldap.h
Wmcontainer.idl
Wmistr.h
WowNT16.h
WowNT32.h
Wscapi.h
WtsApi32.h
XCMC.h
XCMCExt.h
XCMCMSX2.h
XCMCMSXT.h
XMLTrnsF.Idl
XMLTrnsF.h
Xinput.h
XmlDom.Idl
XmlDomDid.h
XmlDso.Idl
XmlDsodid.h
_dbdao.h
_vcclrit.h
access.idl
activecf.h
adc.h
adhoc.h
adhoc.idl
adoctint.h
adodef.h
adogpool.h
adoguids.h
adoid.h
adoint.h
adojet.h
adomd.h
advpub.h
ahadmin.h
ahadmin.idl
ahadmin_i.c
alg.h
alg.idl
algorithm
altidx.idl
alttab.idl
amaudio.h
amparse.h
amstream.h
amstream.idl
amva.h
amvideo.h
appcompatapi.h
appmgmt.h
array
asferr.h
asmparse.grammar
assert.h
asynot.idl
asysta.idl
atacct.h
atscpsipparser.h
atsmedia.h
audevcod.h
audioenginebaseapo.h
audioenginebaseapo.idl
audiomediatype.h
audiomediatype.idl
audiopolicy.h
audiosessiontypes.h
austream.h
austream.idl
authen.h
authen.idl
aviriff.h
avrfsdk.h
avrt.h
axcore.idl
axextend.idl
axextendenums.h
azroles.h
bcrypt.h
bdaiface.h
bdaiface.idl
bdamedia.h
bdatif.h
bdatif.idl
bdatypes.h
bh.h
binres.idl
bits1_5.h
bits1_5.idl
bits2_0.h
bits2_0.idl
bits2_5.h
bits2_5.idl
bits3_0.idl
bitscfg.h
bitscfg.idl
bitset
bthdef.h
bthsdpdef.h
callobj.h
callobj.idl
casetup.h
casetup.idl
cassert
ccomplex
cctype
cdoex.h
cdoex.idl
cdoex_i.c
cdoexerr.h
cdoexm.h
cdoexm_i.c
cdoexstr.h
cerrno
certenroll.h
certreqd.h
cfg.h
cfgmgr32.h
cfloat
chprst.idl
ciso646
clfs.h
clfslsn.h
clfsmgmt.h
clfsmgmtw32.h
clfsw32.h
cliext/adapter
cliext/algorithm
cliext/deque
cliext/functional
cliext/hash_map
cliext/hash_set
cliext/iterator
cliext/list
cliext/map
cliext/memory
cliext/numeric
cliext/queue
cliext/set
cliext/stack
cliext/utility
cliext/vector
cliext/xhash
cliext/xtree
cliext/xutility
climits
clinf2.idl
clocale
clrdata.h
clrdata.idl
cmath
cmdbas.idl
cmdcst.idl
cmdpre.idl
cmdprp.idl
cmdprst.idl
cmdstrm.idl
cmdtre.idl
cmdtree.h
cmdtree.idl
cmdtxt.idl
cmdval.idl
cmdwpr.idl
codecapi.h
colinf.idl
colldispid.h
colrst.idl
comdef.h
comdefsp.h
comip.h
comlite.h
commctrl.inl
commdlg.inl
common.ver
commoncontrols.h
commoncontrols.idl
complex
comutil.h
conio.h
contentpartner.h
control.h
control.odl
cor.h
cordebug.h
cordebug.idl
corhlpr.cpp
corhlpr.h
corprof.h
corprof.idl
corpub.h
corpub.idl
corsym.h
credentialprovider.h
credentialprovider.idl
credssp.h
crtassem.h
crtdbg.h
crtdefs.h
crtrow.idl
crtwrn.h
cryptdlg.h
cryptuiapi.h
cscobj.h
csetjmp
csignal
cstdarg
cstddef
cstdio
cstdlib
cstring
ctffunc.h
ctffunc.idl
ctfspui.h
ctfspui.idl
ctfutb.h
ctfutb.idl
ctime
ctxtcall.h
ctxtcall.idl
ctype.h
cvttyp.idl
cwchar
cwctype
d3d10.h
d3d10effect.h
d3d10misc.h
d3d10shader.h
d3d9.h
d3d9caps.h
d3d9helper.h
d3d9types.h
daogetrw.h
datacontainer.h
datacontainer.idl
datacontainerversion.h
datacontainerversion.idl
dbccmd.idl
dbcses.idl
dbdao.h
dbdaoerr.h
dbdaoid.h
dbdaoint.h
dbdsad.idl
dbgautoattach.h
dbinfo.idl
dbinit.idl
dbnetlib.h
dbprop.idl
dbrtpr.idl
dbs.idl
dbscmd.idl
dbsdep.idl
dbseci.idl
dbsrst.idl
dciddi.h
dciman.h
ddraw.h
ddrawgdi.h
ddstream.h
ddstream.idl
delayhlp.cpp
delayimp.h
deque
devenum.idl
devguid.h
devicetopology.h
devpropdef.h
dhcpsapi.h
dhcpv6csdk.h
direct.h
diskguid.h
dmo.h
dmodshow.h
dmodshow.idl
dmoimpl.h
dmoreg.h
dmort.h
dos.h
dot1x.h
dpnathlp.h
dpx.h
dpx1.h
dpx1.idl
drivinit.h
drmexternals.h
drmexternals.idl
dsattrib.h
dshowasf.h
dshowasf.idl
dssec.h
dv.h
dvbsiparser.h
dvdevcod.h
dvdif.idl
dvdmedia.h
dvec.h
dwmapi.h
dxgi.h
dxgitype.h
dxtmpl.h
dxva.h
dxva2api.h
dxva2api.idl
dxva2swdev.h
dxva2trace.h
dyngraph.idl
eapauthenticatortypes.h
eaphostpeerconfigapis.h
eapmethodauthenticatorapis.h
eapmethodpeerapis.h
eapmethodtypes.h
eappapis.h
eaptypes.h
edevdefs.h
effects.h
eh.h
emmintrin.h
emostore.h
emostore_i.c
emptyvc.idl
encdec.h
encdec.idl
endpointvolume.h
errlup.idl
errno.h
errors.h
errrec.idl
esent.h
evalcom2.h
evcode.h
event.h
event.idl
event.xsd
eventman.xsd
evntcons.h
evntprov.h
evr.h
evr.idl
evr9.h
exception
excpt.h
exevtsnk.idl
exposeenums2managed.h
fastcall.h
fcntl.h
filter.idl
float.h
fltdefs.h
fontsub.h
fpieee.h
fstream
functional
functiondiscovery.h
functiondiscovery.idl
functiondiscoveryapi.h
functiondiscoveryapi.idl
functiondiscoverycategories.h
functiondiscoveryconstraints.h
functiondiscoverykeys.h
functiondiscoverynotification.h
functiondiscoveryprovider.h
functiondiscoveryprovider.idl
functiondiscoveryserviceids.h
fusion.h
fvec.h
fwpmtypes.h
fwpmtypes.idl
fwpmu.h
fwpstypes.h
fwpstypes.idl
fwpsu.h
fwptypes.h
fwptypes.idl
fxsutility.h
gameux.h
gb18030.h
gchost.h
gchost.idl
gcroot.h
gdipluseffects.h
getdts.idl
getrow.idl
getses.idl
getsrw.idl
gl/GL.h
gl/GLU.h
gpmgmt.h
gpmgmt.idl
gthrinline.idl
gthrntfyinline.idl
hash_map
hash_set
highlevelmonitorconfigurationapi.h
htiface.h
htiface.idl
htiframe.h
htiframe.idl
http.h
httpcach.h
httprequest.idl
httprequestid.h
httpserv.h
httptrace.h
hwebcore.h
hxhelppaneproxy.h
i_cryptasn1tls.h
ia64reg.h
iapplet.idl
icftypes.h
icftypes.idl
ichannelcredentials.h
icontact.h
icontact.idl
icontactproperties.h
icrsint.h
icwcfg.h
iepmapi.h
ieverp.h
iextag.h
ifdef.h
ifmib.h
iiisext.h
iisext_i.c
iisrsta.h
iketypes.h
iketypes.idl
il21dec.h
imapi.h
imapi2.h
imapi2.idl
imapi2error.h
imapi2fs.h
imapi2fs.idl
imapi2fserror.h
imapierror.h
imnact.idl
imnxport.idl
in6addr.h
inaddr.h
inddef.idl
indexsrv.h
infocard.h
infotech.h
inked.h
inked_i.c
intrin.h
intsafe.h
invkprxy.h
io.h
iomanip
ios
iosfwd
iostream
iplgxprt.idl
ipmib.h
ipsectypes.h
ipsectypes.idl
iscsidsc.h
iscsierr.h
iso646.h
isolation.h
istream
iterator
ivalidator.h
ivalidator.idl
ivec.h
ivehandler.h
iwstdec.h
jntschema.xsd
journal.h
journal_i.c
ksamd64.inc
ksuuids.h
ktmtypes.h
ktmw32.h
kxamd64.inc
kxia64.h
l2cmn.h
limits
limits.h
list
listeneradapter.h
listing.inc
locale
locale.h
lowlevelmonitorconfigurationapi.h
macamd64.inc
madcapcl.h
magnification.h
malloc.h
map
math.h
mbctype.h
mbstring.h
mdbrole.hxx
mddset.idl
mdfind.idl
mdrrst.idl
mediaerr.h
mediaobj.h
mediaobj.idl
medparam.h
medparam.idl
memory
memory.h
mergemod.h
mfapi.h
mfidl.h
mfobjects.h
mftransform.h
mileffects.h
mileffects.idl
mimedisp.h
mimeole.idl
minmax.h
mixerocx.h
mixerocx.idl
mm3dnow.h
mmdeviceapi.h
mmdeviceapi.idl
mmintrin.h
mmstream.h
mmstream.idl
mpconfig.h
mpeg2bits.h
mpeg2data.h
mpeg2data.idl
mpeg2error.h
mpeg2psiparser.h
mpeg2structs.h
mpegtype.h
msado15.h
msado15.idl
msasn1.h
msber.h
mscat.h
msclr/all.h
msclr/appdomain.h
msclr/auto_gcroot.h
msclr/auto_handle.h
msclr/com/ptr.h
msclr/event.h
msclr/gcroot.h
msclr/lock.h
msclr/safebool.h
mscoree.h
msctf.h
msctf.idl
msctfmonitorapi.h
msdadc.h
msdaguid.h
msdaora.h
msdaosp.h
msdaosp.idl
msdasc.h
msdasql.h
msdasql_interfaces.h
msdatsrc.h
msdatsrc.idl
msdelta.h
msdrm.h
msdrmdefs.h
msdrmerror.h
msdrmgetinfo.h
msdshape.h
msfeeds.h
msfeeds.idl
msfeedsid.h
msident.idl
msiltcfg.h
msimcntl.h
msimcsdk.h
msinkaut.h
msinkaut15.h
msinkaut15_i.c
msinkaut_i.c
msnlnamespacemgr.idl
msoav.h
msoeapi.idl
msrdc.h
msrdc.idl
msremote.h
mssip.h
msstkppg.h
mstimeid.h
msvidctl.h
msvidctl.idl
mswmdm.h
mswmdm_i.c
msxml6.h
mtpext.h
muiload.h
mulres.idl
mxdc.h
napcertrelyingparty.h
napcertrelyingparty.idl
napcommon.h
napcommon.idl
napenforcementclient.h
napenforcementclient.idl
naperror.h
napmanagement.h
napmanagement.idl
napmicrosoftvendorids.h
napprotocol.h
napprotocol.idl
napservermanagement.h
napservermanagement.idl
napsystemhealthagent.h
napsystemhealthagent.idl
napsystemhealthvalidator.h
napsystemhealthvalidator.idl
naptypes.h
naptypes.idl
naputil.h
natupnp.h
natupnp.idl
ncrypt.h
ndattrib.h
ndattrib.idl
ndfapi.h
ndhelper.h
ndhelper.idl
ndr64types.h
ndrtypes.h
neterr.h
netfw.h
netfw.idl
netioapi.h
netlistmgr.h
netlistmgr.idl
netmeeting.idl
netmon.h
netprov.h
netprov.idl
new
new.h
newdev.h
nldef.h
nmappstr.h
nmapptyp.h
nmmintrin.h
nmsupp.h
nserror.h
nsscore.h
nsscore.idl
ntddscsi.h
ntgdi.h
ntstatus.h
ntverp.h
numeric
objactnl.idl
ocmm.Idl
ocmm.h
odbcinst.h
odbcss.h
ole.h
oleTx2xa.h
oledb.h
oledb.idl
oledbdep.h
oledbdep.idl
oledberr.h
oledbguid.h
oledbnew.idl
opcode.def
opnrst.idl
ostream
p2p.h
packoff.h
packon.h
parrst.idl
parser.h
pciprop.h
peninputpanel.h
peninputpanel_i.c
penwin.h
perflib.h
persist.h
physicalmonitorenumerationapi.h
pla.h
pmmintrin.h
pnrpdef.h
pnrpns.h
powrprof.h
pre64pra.h
prnasnot.h
prntvpt.h
process.h
propapi.h
propkey.h
propkeydef.h
propsys.h
propsys.idl
propvarutil.h
prsht.idl
prsht.inl
prvmon.idl
pstore.h
qedit.h
qedit.idl
qmgr.h
qmgr.idl
qnetwork.h
qos2.h
qrybas.idl
queue
random
rdpencomapi.h
rdpencomapi.idl
rdpencomapi_i.c
readdt.idl
recapis.h
recdefs.h
rectypes.h
regbag.h
regbag.idl
regex
regprv.idl
rendezvoussession.h
rendezvoussession_i.c
row.idl
rowchg.idl
rowinf.idl
rowpos.idl
rowpsc.idl
rpcssl.h
rstasn.idl
rstbas.idl
rstbmrk.idl
rstcei.idl
rstchg.idl
rstchpmb.idl
rstcpr.idl
rstcridx.idl
rstfnd.idl
rstidn.idl
rstind.idl
rstinf.idl
rstkys.idl
rstlkr.idl
rstloc.idl
rstnot.idl
rstnra.idl
rstnwr.idl
rstnxr.idl
rstres.idl
rstrfres.idl
rstscr.idl
rstupd.idl
rstvw.idl
rstwpr.idl
rstwta.idl
rstwtn.idl
rstwtr.idl
rstxsc.idl
rtcapi.h
rtccore.h
rtccore.idl
rtcerr.h
rwschg.idl
sac.h
sal.h
sapi.h
sapi.idl
sapi51.h
sapiaut.idl
sapiddk.h
sapiddk.idl
sapiddk51.h
sbe.h
sbe.idl
scanprofiles.idl
scclient.h
scesvc.h
schannel.h
schnlsp.h
scpops.idl
sdkddkver.h
sdoias.h
sdoias.idl
search.h
searchadmin.idl
searchapi.idl
searchcatalog.idl
searchlanguagesupport.idl
searchquery.idl
segment.h
segment.idl
sesprp.idl
set
setjmp.h
setjmpex.h
seurinfo.idl
shappmgr.h
shappmgr.idl
share.h
shdeprecated.h
shdispid.h
sherrors.h
shidfact.h
shimgdata.h
shldisp.idl
signal.h
simpdata.h
simpdata.idl
simpdc.h
sisbkup.h
slerror.h
sliddefs.h
slpublic.h
smmintrin.h
spapidef.h
spcollec.h
spddkhlp.h
specstrings.h
specstrings_adt.h
specstrings_strict.h
specstrings_undef.h
sperror.h
speventq.h
sphelper.h
spuihelp.h
sql.h
sqleri.idl
sqlext.h
sqloledb.h
sqltypes.h
sqlucode.h
srchntfyinlinesite.idl
srchprth.idl
srcrst.idl
srv.h
sstream
stack
stdarg.h
stddef.h
stdexcept
stdexcpt.h
stdio.h
stdlib.h
stgprop.h
storprop.h
streambuf
streamcache.h
streamcache.idl
streamdescription.h
streamdescription.idl
string
string.h
strmif.h
strmif.idl
strsafe.h
strstream
structuredquery.h
structuredquery.idl
subscriptionservices.h
swprintf.inl
sys/locking.h
sys/stat.h
sys/stat.inl
sys/timeb.h
sys/timeb.inl
sys/types.h
sys/utime.h
sys/utime.inl
sys/wstat.inl
tabdef.idl
tabflicks.h
tabren.idl
taskschd.h
tbdefcnt.idl
tblcrt.idl
tbs.h
tchar.h
tcpestats.h
tcpioctl.h
tcpmib.h
tdh.h
thumbcache.h
thumbcache.idl
time.h
time.inl
tlogstg.h
tlogstg.idl
tmmintrin.h
tpcerror.h
tpcshrd.h
tpcver.h
tpcver.ver
transact.idl
triedcid.h
triediid.h
triedit.h
triedit.idl
trnjoi.idl
trnlcl.idl
trnobj.idl
truadmin.idl
trugpadm.idl
tsattrs.h
tsuserex.h
tsuserex_i.c
tune.h
tuner.h
tuner.idl
tuple
tvratings.h
tvratings.idl
txcoord.idl
txlogpub.h
txlogpub.idl
type_traits
typeinfo
typeinfo.h
udpmib.h
umbus.h
unexposeenums2managed.h
unordered_map
unordered_set
upnphost.h
upnphost.idl
urlacc.idl
urlaccsdk.idl
use_ansi.h
usp10.h
utility
uuids.h
vadefs.h
valarray
varargs.h
vbinterf.h
vcclr.h
vds.h
vdserr.h
vdshwprv.h
vdslun.h
vector
vfwmsgs.h
vidcap.h
vidcap.idl
videoacc.h
videoacc.idl
vmr9.h
vmr9.idl
vmrender.idl
vpconfig.h
vpnotify.h
vptype.h
vsadmin.h
vsbackup.h
vsmgmt.h
vsprov.h
vss.h
vsserror.h
vsstyle.h
vssym32.h
vswriter.h
vwchp.idl
vwflt.idl
vwrst.idl
vwsrt.idl
wchar.h
wcmconfig.h
wcmconfig.idl
wcmerrors.h
wcsplugin.h
wcsplugin.idl
wct.h
wctype.h
wdigest.h
wdspxe.h
webhost.h
wia_lh.h
wia_xp.h
wiawsdsc.h
wincodec.h
wincodec.idl
wincodecsdk.h
wincodecsdk.idl
wincred.h
wincrypt.idl
windot11.h
windowsdefender.h
winevt.h
winhttp.h
winmeta.h
winmeta.xml
winsafer.h
winsatcominterfacei.h
winsxs.h
winternl.h
wlanapi.h
wlanihv.h
wlanihvtypes.h
wlantypes.h
wlclient.h
wmcodecdsp.h
wmcontainer.h
wmdm.h
wmdmlog.h
wmdmlog_i.c
wmdrmdeviceapp.h
wmdrmsdk.h
wmdrmsdk.idl
wmdxva.h
wmdxva.idl
wmmintrin.h
wmnetsourcecreator.h
wmnetsourcecreator.idl
wmp.h
wmpdevices.h
wmpids.h
wmpplug.h
wmprealestate.h
wmpservices.h
wmsContextNames.h
wmsHeaderline.idl
wmsXMLDOMExtensions.idl
wmsbasicplugin.h
wmsbuffer.h
wmsbuffer.idl
wmscatid.h
wmscontext.h
wmscontext.idl
wmsdatapath.h
wmsdatapath.idl
wmsdefs.h
wmsdk.h
wmsdkidl.h
wmsdkidl.idl
wmsevent.h
wmsevent.idl
wmseventlog.h
wmseventlog.idl
wmsheaderline.h
wmsincomingcounters.h
wmsincomingcounters.idl
wmsinternaladminnetsource.h
wmsinternaladminnetsource.idl
wmsnamedvalues.h
wmsnamedvalues.idl
wmspacket.h
wmspacket.idl
wmsplaylistparser.h
wmsplugin.h
wmsplugin.idl
wmsproxy.h
wmsproxy.idl
wmsserver.h
wmsserver.idl
wmsxmldomextensions.h
wmsysprf.h
wpc.h
wpcapi.h
wpcevent.h
wpframework.h
wptypes.h
ws2bth.h
ws2def.h
ws2ipdef.h
wsdapi.h
wsdattachment.h
wsdattachment.idl
wsdbase.h
wsdbase.idl
wsdclient.h
wsdclient.idl
wsddisco.h
wsddisco.idl
wsdhost.h
wsdhost.idl
wsdns.h
wsdtypes.h
wsdutil.h
wsdxml.h
wsdxml.idl
wsdxmldom.h
wsipv6ok.h
wsrm.h
wtime.inl
wuapi.h
wuapi.idl
xa.h
xawrap
xawrap0
xawrap1
xawrap2
xcomplex
xdebug
xenroll.h
xfwrap
xfwrap1
xhash
xiosbase
xlocale
xlocinfo
xlocinfo.h
xlocmes
xlocmon
xlocnum
xloctime
xmath.h
xmemory
xmldom.h
xmllite.h
xmmintrin.h
xoleHlp.h
xprtdefs.h
xrefwrap
xstddef
xstring
xtr1common
xtree
xutility
xxbind0
xxbind1
xxcallfun
xxcallobj
xxcallpmf
xxcallwrap
xxfunction
xxmem_fn
xxpmfcaller
xxrefwrap
xxresult
xxtuple0
xxtuple1
xxtype_traits
ymath.h
yvals.h
zmouse.h
